#top .flex_column.av-1p95qtn-eb6e6005bde8757e376318b40d3545c3{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-1p95qtn-eb6e6005bde8757e376318b40d3545c3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-1p95qtn-eb6e6005bde8757e376318b40d3545c3{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-23gen60-4adc74271bb42849814fda697a6e5932{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-23gen60-4adc74271bb42849814fda697a6e5932{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-23gen60-4adc74271bb42849814fda697a6e5932{
margin-top:0px;
margin-bottom:0px;
}

.avia-image-container.av-mlg1mznu-118fe0b20daf9e3c22893f42a66197a8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mlg1mznu-118fe0b20daf9e3c22893f42a66197a8 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-2qyqcej-36fd7b1ef3788dd392aa57e029788e8c{
background-color:#b02b2c;
background-image:unset;
}

#top .av-special-heading.av-mpyrstfo-9a38778225549c5e47d0ced0d007075c{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-mpyrstfo-9a38778225549c5e47d0ced0d007075c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mpyrstfo-9a38778225549c5e47d0ced0d007075c .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mpyrstfo-9a38778225549c5e47d0ced0d007075c .av-subheading{
font-size:15px;
}

.avia-section.av-1hpwowq-c6ed907f425df111a2485a8e9231358e .av-parallax .av-parallax-inner{
background-color:#ffffff;
background-image:url(https://anz.cpp.canon/app/uploads/2026/06/cs7000_487914183.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
}

.flex_column.av-1bhqycr-0645b87e455db9df3cd7c162e231dc5a{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

#top .av-special-heading.av-mpxcijam-1f4b040a38579be9bcbec9603429db40{
padding-bottom:10px;
color:#0a0a0a;
font-size:20px;
}
body .av-special-heading.av-mpxcijam-1f4b040a38579be9bcbec9603429db40 .av-special-heading-tag .heading-char{
font-size:25px;
color:#cc0000;
padding-bottom:10px;
}
#top #wrap_all .av-special-heading.av-mpxcijam-1f4b040a38579be9bcbec9603429db40 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-mpxcijam-1f4b040a38579be9bcbec9603429db40 .special-heading-inner-border{
border-color:#0a0a0a;
}
.av-special-heading.av-mpxcijam-1f4b040a38579be9bcbec9603429db40 .av-subheading{
font-size:14px;
}

.flex_column.av-30b6ko-86f005fc7d827bd756d5aa558cec5876{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

#top .av-special-heading.av-mfuo70q9-d6000f684442551e335c0b52693b744a{
padding-bottom:10px;
color:#0a0a0a;
font-size:20px;
}
body .av-special-heading.av-mfuo70q9-d6000f684442551e335c0b52693b744a .av-special-heading-tag .heading-char{
font-size:25px;
color:#cc0000;
padding-bottom:10px;
}
#top #wrap_all .av-special-heading.av-mfuo70q9-d6000f684442551e335c0b52693b744a .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-mfuo70q9-d6000f684442551e335c0b52693b744a .special-heading-inner-border{
border-color:#0a0a0a;
}
.av-special-heading.av-mfuo70q9-d6000f684442551e335c0b52693b744a .av-subheading{
font-size:14px;
}

.flex_column.av-1gmf82i-46-f4a275c94ba0e41a5a20f8246333dd13{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

#top .av-special-heading.av-kfgexfb3-123c4b63668bc159b08ab8263ab8ab8e{
padding-bottom:10px;
color:#0a0a0a;
font-size:20px;
}
body .av-special-heading.av-kfgexfb3-123c4b63668bc159b08ab8263ab8ab8e .av-special-heading-tag .heading-char{
font-size:25px;
color:#cc0000;
padding-bottom:10px;
}
#top #wrap_all .av-special-heading.av-kfgexfb3-123c4b63668bc159b08ab8263ab8ab8e .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-kfgexfb3-123c4b63668bc159b08ab8263ab8ab8e .special-heading-inner-border{
border-color:#0a0a0a;
}
.av-special-heading.av-kfgexfb3-123c4b63668bc159b08ab8263ab8ab8e .av-subheading{
font-size:14px;
}

#top .av-special-heading.av-mpxo74tj-66f0deed4e664ec79e7c98fc0e551dce{
padding-bottom:10px;
}
body .av-special-heading.av-mpxo74tj-66f0deed4e664ec79e7c98fc0e551dce .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mpxo74tj-66f0deed4e664ec79e7c98fc0e551dce .av-subheading{
font-size:15px;
}

.avia-section.av-1hpwowq-48-5fca6b78ece2829a4ab93b86e7b2f90e{
background-color:#efefef;
background-image:url(https://anz.cpp.canon/app/uploads/2026/06/cs7000-487914193.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
}

.flex_column.av-11frejv-cdaad9236a80ddb5fb97b420d98134a1{
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

.avia-section.av-vrufn5-bea8624073a3b9bf753653d4799c802d{
background-color:#ededed;
background-image:unset;
}

#top .av-special-heading.av-mlq2w2m7-9ce22a2502b6c4a3f1e1465000bf3a88{
margin:30px 30px 30px 30px;
padding-bottom:10px;
}
body .av-special-heading.av-mlq2w2m7-9ce22a2502b6c4a3f1e1465000bf3a88 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mlq2w2m7-9ce22a2502b6c4a3f1e1465000bf3a88 .av-subheading{
font-size:15px;
}

.flex_column.av-5jtiup-6966cd59134226ead53f5a342ff84ec2{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

.flex_column.av-11an2j5-2d688052b6735e358fbb9a1640097bad{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

#top .av-special-heading.av-t08ljc-b44b4dea479e2eec043fdec6f55406be{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-t08ljc-b44b4dea479e2eec043fdec6f55406be .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-t08ljc-b44b4dea479e2eec043fdec6f55406be .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-t08ljc-b44b4dea479e2eec043fdec6f55406be .av-subheading{
font-size:15px;
}

.avia-section.av-ayi3gq-a12022bd92797b0cc4cfa7eeea907445{
background-color:#efefef;
background-image:unset;
}

.flex_column.av-8q8096-78984a89bc211bba8b57c257ea924320{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-jaoufd-cff7fb7175a1f89284e20638bd2babf0{
padding-bottom:0;
font-size:36px;
}
body .av-special-heading.av-jaoufd-cff7fb7175a1f89284e20638bd2babf0 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-jaoufd-cff7fb7175a1f89284e20638bd2babf0 .av-special-heading-tag{
font-size:36px;
}
.av-special-heading.av-jaoufd-cff7fb7175a1f89284e20638bd2babf0 .av-subheading{
font-size:15px;
}

.flex_column.av-4s9mhm-e94ea05f09346968df358d7c938f3a48{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-mpxcijam-1f4b040a38579be9bcbec9603429db40 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mfuo70q9-d6000f684442551e335c0b52693b744a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-kfgexfb3-123c4b63668bc159b08ab8263ab8ab8e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-jaoufd-cff7fb7175a1f89284e20638bd2babf0 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-mpxcijam-1f4b040a38579be9bcbec9603429db40 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mfuo70q9-d6000f684442551e335c0b52693b744a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-kfgexfb3-123c4b63668bc159b08ab8263ab8ab8e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-jaoufd-cff7fb7175a1f89284e20638bd2babf0 .av-special-heading-tag{
font-size:0.8em;
}
}
